搜索 | 用户支持

防范以用户支持为名的诈骗。我们绝对不会要求您拨打电话或发送短信,及提供任何个人信息。请使用“举报滥用”选项报告涉及违规的行为。

Learn More

While using firefox 64 version with selenium we are getting issue that script would be unable to click on button if there is a scope of scroll-down

  • 2 个回答
  • 1 人有此问题
  • 26 次查看
  • 最后回复者为 McCoy

more options

While using firefox 64 version with selenium we are getting issue that script would be unable to click on button if there is a scope of scroll-down but the same script is working correctly on the older version of firefox.

While using firefox 64 version with selenium we are getting issue that script would be unable to click on button if there is a scope of scroll-down but the same script is working correctly on the older version of firefox.

所有回复 (2)

more options

If selenium isn't a mozilla or firefox software then you need to contact their support as to what is causing the issue.

more options

Hello neerajg1,

Assuming that you're using this extension :

https://addons.mozilla.org/en-US/firefox/addon/selenium-ide/

Maybe you'd consider to file a new issue here :

https://github.com/SeleniumHQ/selenium-ide/issues